hypejunction/forms_api

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Forms API

1.2.1 2015-12-22 12:57 UTC

This package is auto-updated.

Last update: 2021-08-29 01:17:26 UTC


README

Elgg 1.11 Elgg 1.12 Elgg 2.0

Temporary wrapper for elgg_view_input() until these changes are merged into Elgg core. Plugin can not be activated on Elgg versions >= 2.1.0.